{
  "id": 140,
  "name": "Bug !!!",
  "description": "<p><font size=\"2\">Créer un nouvel essai in-situ pour les Relevés de Dégradations de Chaussée sur la version web.</font></p><p><font size=\"2\">Problème avec ZK<br></font><br></p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    8819,
    "CONSEIL DEPARTEMENTAL DE LA GIRONDE (33), David LABOURGUIGNE"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-03-31 19:48:31",
  "date_end": false,
  "date_deadline": false,
  "create_date": "2020-03-31 19:41:34",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    15
  ],
  "priority": "0",
  "email_from": "d.labourguigne@gironde.fr",
  "email_cc": "",
  "message_ids": [
    15464,
    15368,
    13130,
    11237,
    11236,
    11174,
    11148,
    11147,
    11127,
    11028,
    11027,
    10953,
    10952,
    10951,
    10950,
    10949,
    10948,
    10947
  ],
  "message_follower_ids": [],
  "timesheet_ids": [
    40
  ],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "CONSEIL DEPARTEMENTAL DE LA GIRONDE (33), David LABOURGUIGNE",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "BRG-LAB WEB"
  ]
}